<div class="campaign-answer-list">
  {{#each @answers.buckets as |bucket|}}
    {{#each bucket as |answer|}}
      <Manage::CampaignAnswer::ListItem @value={{answer}} />
    {{/each}}
  {{/each}}
</div>

<LazyListLoadMore @lazyList={{@answers}} class="mb-5" />